/**
 * Eshop module scripts
 *
 * @copyright (c) 2004-2007, SWsoft
 */
function validateForm() {
	return validateCustomPaymentSystemForm();
}

function submitForm() {
	if (validateForm()) {
		document.forms['form'].submit();
	}
}